Kwalitee Issues


Take a look at the META.json Spec at (for version 1.4) or (for version 2), and change your META.json accordingly.

Error: Expected a list structure (license) [Validation: 2]


Update MANIFEST.SKIP to exclude MYMETA files. If you are lazy, add "#!install_default" in your MANIFEST.SKIP and update your ExtUtils::Manifest if necessary, then some of the most common files will be excluded.


Name Abstract Version View
EPUB::Parser EPUB Parser class 0.05 metacpan
EPUB::Parser::File::Container metacpan
EPUB::Parser::File::Document metacpan
EPUB::Parser::File::Navi metacpan
EPUB::Parser::File::Navi::Context metacpan
EPUB::Parser::File::Navi::Context::Toc metacpan
EPUB::Parser::File::OPF parses opf file metacpan
EPUB::Parser::File::OPF::Context metacpan
EPUB::Parser::File::OPF::Context::Guide parses guide node in opf file metacpan
EPUB::Parser::File::OPF::Context::Manifest parses manifest node in opf file metacpan
EPUB::Parser::File::OPF::Context::Metadata parses metadata node in opf file metacpan
EPUB::Parser::File::OPF::Context::Spine parses spine node in opf file metacpan
EPUB::Parser::File::Parser metacpan
EPUB::Parser::File::Parser::Container metacpan
EPUB::Parser::File::Parser::Document metacpan
EPUB::Parser::File::Parser::Navi metacpan
EPUB::Parser::File::Parser::OPF metacpan
EPUB::Parser::Manager::Pages metacpan
EPUB::Parser::Util::Archive metacpan
EPUB::Parser::Util::Archive::Iterator metacpan
EPUB::Parser::Util::AttributePacker metacpan
EPUB::Parser::Util::Context metacpan
EPUB::Parser::Util::EpubLoad metacpan
EPUB::Parser::Util::ShortcutMethod metacpan

Other Files

Build.PL metacpan
Changes metacpan
MANIFEST metacpan
META.json metacpan
META.yml metacpan metacpan
cpanfile metacpan